How to install liburiparser-dev on Debian 9 (Stretch)